@charset "utf-8";
.modern-ticker {
	color:#fafafa;
	background-color:#fafafa
}
.mt-label {
	/*background-color:#09f*/
	background-color:#767676
}
.mt-news {
	background-color:#dedede
}
.mt-preloader {
	background:url(/images/preloader.gif) no-repeat center
}
.mt-news ul {
	/*background-image:url(/images/bullet-over.png)*/
}
.mt-news a {
	color:#505050;
	background-color:#dedede;
	/*background-image:url(/images/bullet.png)*/
}
.mt-news a:hover {
	color:#fafafa !important;
	text-decoration:none !important;
	background-color:#767676;
	cursor:none;
	
}
/*.mt-news a:hover {
	color:#fafafa !important;
	text-decoration:none !important;
	background-color:#767676;
	border-color:#d92128;
	background-image:url(/images/bullet-over.png);
	cursor:none;
}
.mt-news a:active {
	background-color:#07f
}*/
.mt-controls {
	background-image:url(/images/pause-tkr.png)
}
.mt-next, .mt-prev {
	/*background-color:#09f*/
	background-color: #767676;
}
.mt-prev {
	background-image:url(/images/arrow-prev-tkr.png)
}
.mt-next {
	background-image:url(/images/arrow-next-tkr.png)
}
.mt-play {
/*	background-color:#0bf;*/
	background-color:#f2932d;
	background-image:url(/images/play-tkr.png)
}
.mt-pause {
	background-image:url(/images/pause-tkr.png)
}
.mt-next:hover, .mt-play:hover, .mt-prev:hover {
	background-color:#d92128
}
.mt-next:active, .mt-play:active, .mt-prev:active {
	background-color:#f40
}
